.version.napa /* version checker */
{
	color: #0000E4;
	background-color: #CD30F9;
}

.html
{
	background: #FFFFFF url("../images/halftone.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.8000000000012px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu2173
{
	width: 0.01px;
	margin-left: -100px;
}

#u2173
{
	z-index: 2;
	min-height: 177.89999999999998px;
	padding-bottom: 0px;
}

#u2173_position_content
{
	margin-bottom: -12px;
	padding-top: 5px;
}

#u1508
{
	z-index: 30;
	left: 137px;
}

#u1512-6
{
	z-index: 32;
	left: 55px;
	top: -6px;
	margin-bottom: -6px;
}

#u2173-bw
{
	z-index: 2;
	min-height: 177.89999999999998px;
}

#pamphletu1493
{
	z-index: 8;
	width: 0.01px;
	height: 41px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 318px;
}

#u1496
{
	z-index: 9;
	width: 119px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 657px;
}

#u1497
{
	width: 133px;
	padding-bottom: 4px;
	top: -4px;
	left: -7px;
}

#u1497:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1497.PamphletThumbSelected
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1498-4
{
	z-index: 11;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u1499
{
	z-index: 15;
	width: 40px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 86px;
}

#u1497:hover #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1497.PamphletThumbSelected #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1503popup
{
	z-index: 17;
}

#u1503
{
	width: 650px;
}

#u1504
{
	z-index: 18;
	width: 650px;
	height: 45px;
	margin-right: -10000px;
}

#u1505-11
{
	z-index: 19;
	width: 630px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u8459-4
{
	z-index: 62;
	width: 63px;
	min-height: 26px;
	background-color: transparent;
	margin-left: 937px;
	margin-top: 12px;
	position: relative;
}

#u8465-4
{
	z-index: 58;
	display: block;
	vertical-align: top;
	margin-left: 351px;
	margin-top: 6px;
	position: relative;
}

#pu8471-20
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -4px;
}

#u8471-20
{
	z-index: 38;
	width: 461px;
	min-height: 332px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8471-2
{
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u8471-3,#u8471-5
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu8455
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 481px;
}

#u8455
{
	z-index: 98;
	width: 149px;
	height: 150px;
	position: relative;
	background: transparent url("../images/hickory-monticello.jpg") no-repeat left top;
	background-size: cover;
}

#u8470-4
{
	z-index: 66;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u8468
{
	z-index: 101;
	width: 149px;
	height: 150px;
	margin-top: 28px;
	position: relative;
	background: transparent url("../images/static1squarespace-26.jpg") no-repeat left top;
	background-size: cover;
}

#pu8466
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 644px;
}

#u8466
{
	z-index: 99;
	width: 149px;
	height: 150px;
	position: relative;
	background: transparent url("../images/static1squarespace11.jpg") no-repeat left top;
	background-size: cover;
}

#u8458-4
{
	z-index: 70;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u8452
{
	z-index: 102;
	width: 149px;
	height: 150px;
	margin-top: 28px;
	position: relative;
	background: transparent url("../images/static1squarespace-34.jpg") no-repeat left top;
	background-size: cover;
}

#pu8456
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 808px;
}

#u8456
{
	z-index: 100;
	width: 149px;
	height: 150px;
	position: relative;
	background: transparent url("../images/static1squarespace-16.jpg") no-repeat left top;
	background-size: cover;
}

#u8457-4
{
	z-index: 74;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u8461
{
	z-index: 103;
	width: 149px;
	height: 150px;
	margin-top: 28px;
	position: relative;
	background: transparent url("../images/static1squarespace-4.jpg") no-repeat left top;
	background-size: cover;
}

#pu8453-4
{
	width: 0.01px;
	margin-left: 502px;
	margin-top: 3px;
}

#u8453-4
{
	z-index: 78;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8460-4
{
	z-index: 82;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u8472-4
{
	z-index: 94;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#pu8469
{
	width: 0.01px;
	margin-left: 501px;
	margin-top: 28px;
}

#u8469
{
	z-index: 104;
	width: 149px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/static1squarespace-5.jpg") no-repeat left top;
	background-size: cover;
}

#u8473
{
	z-index: 105;
	width: 149px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	left: 163px;
	background: transparent url("../images/static1squarespace-6.jpg") no-repeat left top;
	background-size: cover;
}

#pu8462-4
{
	width: 0.01px;
	margin-left: 501px;
	margin-top: 9px;
}

#u8462-4
{
	z-index: 86;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u8474-4
{
	z-index: 90;
	width: 149px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u8471,#u8471-4,#u8471-7,#u8471-9,#u8471-11,#u8471-13,#u8471-15,#u8471-17,#u8470,#u8458,#u8457,#u8453,#u8460,#u8472,#u8474
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1489
{
	z-index: 3;
	min-height: 67px;
}

#u2173_align_to_page,#u1489_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1490-4
{
	z-index: 4;
	width: 1000px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 100px;
}

#u1489-bw
{
	z-index: 3;
	min-height: 67px;
	margin-top: 34px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 67px;
}

#page .verticalspacer
{
	clear: both;
}

